DIV.autocompleteCanvas{
    position: relative;
}
DIV.autocompleteCanvas DIV.autocompleteInput{
    position: relative;
}
DIV.autocompleteCanvas DIV.autocompleteList{
    position: absolute;
    display: none;
    background-color: white;
    height: 100px;
    color: #000000;
}
DIV.autocompleteCanvas DIV.autocompleteList UL{
    width: inherit;
    height: 100px;
    border: 1px solid black;
    list-style: none;
    overflow-y: scroll;
    margin: 0px;
    padding: 0px;
}